﻿body {
}

#contaner {
    font-size: 24px;
    width: 50%;
    margin: 0px auto;
    padding: 20px 10px;
    font-family: david;
    line-height: 150%;
}

#header {
    background-color: #efefef;
    text-align: center;
    font-size: 14px;
    box-shadow: 0px 0px 0px 1px #cecece;
    padding-bottom: 5px;
    font-family: David;
    font-size: medium;
}

#thetext {
    font-size: 24px;
    line-height: 200%;
    margin: 10px auto;
    padding: 10px;
    display: none;
    position: relative;
    top: 10px;
    right: 10px;
    background-color: #fcfcfc;
    border-radius: 10px;
  
}


#footer {
    background-color: #efefef;
    text-align: center;
    font-size: 14px;
    font-weight: bolder;
    box-shadow: 0px 0px 0px 1px #cecece;
}


h3 {
    margin: 0px;
    text-align: center;
    font-family: Aharoni;
    font-size: 24px;
    color: #656565;
    margin: 10px 0px;
}

h2 {
    margin: 0px;
    text-align: center;
    font-family: Aharoni;
    font-size: 30px;
    color: #656565;
    background-color: orange;
    border-radius: 16px;
}

p, hr {
    margin: 8px 10px;
    background-color: #ededed;
}

#start {
    width: 400px;
    font-family: Aharoni;
    cursor: pointer;
    background-color: #efefef;
    border-radius: 10px;
    color: orange;
    font-size: 25px;
}

    #start:hover {
        background-color: green;
        color: #fff;
    }

.hide {
    display: none;
}

#prateem, #thetext, #totsaoot  {
    border: 3px solid #efefef;
}


#sheela1 {
    border: 3px solid #efefef;
    padding: 20px;
}

.nextq {
    margin: 0px;
    padding: 5px 10px;
    cursor: pointer;
    float: left;
    width: 80px;
    font-family: Aharoni;
    font-size: 20px;
    text-align: center;
}

.prevq {
    margin: 0px;
    padding: 5px 10px;
    cursor: pointer;
    float: right;
    width: 80px;
    font-family: Aharoni;
    font-size: 20px;
    text-align: center;
}

    .nextq:hover, .prevq:hover {
        color: green;
    }



.tsho {
    width: 15%;
    font-family: david;
    cursor: pointer;
    background-color: #efefef;
    border-radius: 10px;
    color: blue;
    font-size: 25px;
}

    .tsho:hover {
        background-color: green;
        color: #fff;
    }


div, p {
    margin:0;
    padding: 0;
}
.kaftor {
    margin: 5px;
    padding: 5px 10px;
    cursor: pointer;
    font-family: David;
    font-size: 24px;
    text-align: center;
    margin: 0px 3px;
    width: 160px;
}

    .kaftor:hover {
        color: green;
    }

.kaftor1 {
    cursor: pointer;
    font-family: Aharoni;
    font-size: 20px;
    text-align: center;
    margin: 0px 3px;
    width: 40px;
    width: 25px;
    height: 25px;

}

    .kaftor1:hover {
        opacity: 0.4;
    }

    .bdok {
    margin: 5px;
    padding: 5px 10px;
    cursor: pointer;
    font-family: David;
    font-size: 24px;
    text-align: center;
    margin: 0px 3px;
    width: 160px;
    border-radius: 5px;
    background-color: #cfcfcf ;
}

    .bdok:hover {
        color: green;
    }

#totsaoot {
    font-size: 20px;
    width: 220px;
    margin: 0px auto;
    padding: 20px 10px;
    font-family: david;
    display: none;
    position: fixed;
    top: 10px;
    left: 10px;
    text-align: center;
     background-color: #efefef;

}